/*
    Document   : slideshow
    Created on : Nov 27, 2013, 2:30:14 PM
    Author     : cy
    Description:
        Purpose of the stylesheet follows.
*/
#hp_gallery_banner {
    float: right;
    height: 300px;
    margin-left: 10px;
    overflow: hidden;
    position: relative;
    width: 520px;
    z-index: 10;
    /*top: -45px;*/
    border-radius: 5px;
}
#banner_holder {
	position: relative;
	margin: 0;
	padding:0;
	height: 300px;
	width: 520px;
	overflow: hidden;
	list-style: none;
}
.banner_item {
	position: absolute;
	display:none;
	height: 300px;
	width: 520px;
}
.banner_item img {
	position: absolute;
	top: 0;
	left: 0;
}
.banner_item.selected {
	position: absolute;
	display: block;
	z-index: 10;
}


.banner_item.last-selected {
	position: absolute;
	display: block;
	z-index: 9;
}


.banner_text{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 120px;
	height:300px;
	z-index: 20;
	color: #fff;
	padding: 20px 20px;
	background-color: #313030;
}
.banner_text p {
	line-height: 19px;
}
#homepage_banner .banner_text {
	background: url('/assets/layout/black-overlay-20x20.png');
}

/*.banner_text > p strong {
	color: #629ef2;
}*/

.banner_links {
	position: absolute;
	left: 10px;
	bottom: 15px;
	z-index: 20;
	height: 28px;
	padding-right: 10px;
}

.banner_button {
	display: block;
	width: 28px;
	height: 28px;
	margin-left: 14px;
	float: left;
	background: url('/assets/layout/carousel-circle-on.png');
	background-position: bottom left;
}
.banner_button.selected,
.banner_button:hover {
	background-position: top left;
}


.banner_text h2 {
	margin: 0 0 10px;
	padding: 0;
	color: #c9a103;
	font-size: 20px;

}
.banner_text p {
	line-height: 16px;
	font-family: arial,​Helvetica,​sans-serif;
	font-size: 12px;
}
.homeslide_more {
	color: #c9a103;
	font-weight: bold;
}
#links_banner {
	height: 190px;
	width: 1000px;
	overflow: hidden;
}
#brands_banner {
	position: relative;
	height: 264px;
	width: 1000px;
	overflow: hidden;
	z-index: 10;
	background: url('/assets/layout/brands-banner-letterbox.png');
	background-position: bottom left;
}
#brands_banner .banner_text{
	width: 290px;
}
